/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:
Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/

/* Ad Spacing /
#home-ad, #single-ad, .home-ad { border: 0px; padding: 0px; margin:15px 0;}

/* Ad Background */
#home-ad, #single-ad, .home-ad { background: transparent; border: 0px;}

/* Remove Gravatar */
.gravatar{background:#000000;border:0px solid #000000;0margin:0 0px 0 0;padding:0px;}
ol.commentlist .content{margin-left:10px;}
#post-author .profile-image { margin:0; padding: 0; border: 0px;}

/* Random Woo Ad Widget */
.ads-125 { padding: 8px 18px 8px 9px; }

/* Remove featured image border */
.box img { border: 0px; }

/* Text and link colors */
.nav-entries a, #post-entries a { color:#FFFFFF !important; }
.nav-entries a:hover, #post-entries a:hover { color:#000000 !important; }
body { color:#000000; }
code {color:#FF0000};
#top .subscribe a {color:#FFFFFF;text-decoration:none;}

/* Dreamhost Donate Widget spacing */
.adspace-widget { padding: 18px 18px 18px 30px; }

/* DailyBlogged Logo Spacing */
#logo{ padding:0px 0px 0px 0px; }

/* Slider width, image size, and next button spacing */
#slides img { width: 690px; }
#slides .slides_container .slide{ width:690px; }
#slides .next { left: 680px; }

/* RSS Width to fit 3 icons */
#topmenu #rss{ width:120px; }

/* Social buttons spacing */
a.woo-sc-button { margin:0 0 0 0; }
.woo-fblike.none { margin:0 0 0 0; padding-top: 10px; }
.woo-sc-twitter.left { margin:0 10px 0 0; float:left; }
.woo-tweetmeme.left { margin:0 10px 0 0; float:left; }

/* Remove Continue Reading icon (uses shortcode button instead) */
span.continue{ background: ; padding: 0px 0 0px 0px; line-height:0px; }

/* Pade Width */
.container_12,.container_16{ width:1088px }
.container_16 .grid_10{ width:728px }
.col-full, .layout-full #main, #main.fullwidth { width: 1088px; }
#main { width:728px; }

/* Logo explicitly defined dimensions */
.logo {width: 334px; height: 86px; }

/* Subscribe widget images explicitly defined dimensions */
.subscribe img{ width: 32px; height: 32px; }
.twitter img{ width: 32px; height: 32px; }
.facebook img{ width: 32px; height: 32px; }
.youtube img{ width: 32px; height: 32px; }


.entry a, .comment a { text-decoration: underline !important; }
.commentmetadata a {text-decoration: none !important; }
